Name:           archlinuxarm-keyring
Version:        20140119
Release:        1%{?dist}
Url:            https://archlinuxarm.org/builder/src/
Source0:        https://archlinuxarm.org/builder/src/%{name}-%{version}.tar.gz
Source1:        https://archlinuxarm.org/builder/src/%{name}-%{version}.tar.gz.sig
# see https://wiki.archlinux.org/index.php/Pacman-key for introduction
License:        Public Domain
Summary:        GPG keys used by Arch distribution to sign packages
BuildArch:      noarch

BuildRequires:  keyrings-filesystem
Requires:       pacman-filesystem
Requires:       keyrings-filesystem

%description
A set of GPG keys used to sign packages in the Arch distribution,
which can be used to verify that downloaded Arch packages are
valid.

This package simply packages the GPG keyring as published by Arch
developers into an RPM package to allow for safe and convenient
installation on Fedora systems.

%prep
%setup -q


%build


%install
%make_install PREFIX=%{_prefix}
mkdir -p %{buildroot}%{_keyringsdir}/
ln -s %{_datadir}/pacman/keyrings/archlinuxarm.gpg %{buildroot}%{_keyringsdir}/

%files
%{_datadir}/pacman/keyrings/archlinuxarm*
%{_keyringsdir}/archlinuxarm.gpg

%changelog
* Tue Dec 01 2020 Yupeng Chang <ypchang@ambarella.com> - 20140119-1
- Initial build

